# MoreComments

class `praw.models.``MoreComments`(reddit: Reddit, _data: Dict[str, Any])

  A class indicating there are more comments.

  `__init__`(reddit: Reddit, _data: Dict[str, Any])

    Construct an instance of the MoreComments object.

  `comments`(update: bool = True) → List[Comment]

    Fetch and return the comments for a single MoreComments object.

  classmethod `parse`(data: Dict[str, Any], reddit: Reddit) → Any

    Return an instance of `cls` from `data`.

    Parameters

      - data – The structured data.

      - reddit – An instance of `Reddit`.